Bug 1269984 - [abrt] gimp: XTranslateCoordinates(): gimp-2.8 killed by SIGTRAP
[abrt] gimp: XTranslateCoordinates(): gimp-2.8 killed by SIGTRAP
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gimp (Show other bugs)
21
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:6beaec732ab7a6b6df42ef1be5a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-08 13:28 EDT by Dmitriy-II Starkov
Modified: 2015-12-02 13:20 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 10:37:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (74.92 KB, text/plain)
2015-10-08 13:28 EDT, Dmitriy-II Starkov
no flags Details
File: cgroup (191 bytes, text/plain)
2015-10-08 13:28 EDT, Dmitriy-II Starkov
no flags Details
File: core_backtrace (27.48 KB, text/plain)
2015-10-08 13:28 EDT, Dmitriy-II Starkov
no flags Details
File: dso_list (25.38 KB, text/plain)
2015-10-08 13:28 EDT, Dmitriy-II Starkov
no flags Details
File: environ (1.47 KB, text/plain)
2015-10-08 13:28 EDT, Dmitriy-II Starkov
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-08 13:28 EDT, Dmitriy-II Starkov
no flags Details
File: maps (121.67 KB, text/plain)
2015-10-08 13:28 EDT, Dmitriy-II Starkov
no flags Details
File: open_fds (1.18 KB, text/plain)
2015-10-08 13:28 EDT, Dmitriy-II Starkov
no flags Details
File: proc_pid_status (1.02 KB, text/plain)
2015-10-08 13:28 EDT, Dmitriy-II Starkov
no flags Details

  None (edit)
Description Dmitriy-II Starkov 2015-10-08 13:28:28 EDT
Version-Release number of selected component:
gimp-2.8.14-3.fc21

Additional info:
reporter:       libreport-2.3.0
backtrace_rating: 4
crash_function: XTranslateCoordinates
executable:     /usr/bin/gimp-2.8
kernel:         4.1.8-100.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 XTranslateCoordinates at TrCoords.c:51
 #7 gdk_window_x11_get_root_coords at gdkwindow-x11.c:2874
 #8 gtk_tooltip_trigger_tooltip_query at gtktooltip.c:522
 #9 g_slist_foreach at gslist.c:878
 #10 tooltip_query_idle at gtkwidget.c:11120
 #16 gimp_plug_in_main_loop at gimpplugin.c:825
 #17 gimp_plug_in_manager_call_run_temp at gimppluginmanager-call.c:339
 #18 gimp_temporary_procedure_execute_async at gimptemporaryprocedure.c:114
 #19 gimp_procedure_execute_async at gimpprocedure.c:415
 #20 plug_in_procedure_execute at plug-in-commands.c:302
Comment 1 Dmitriy-II Starkov 2015-10-08 13:28:33 EDT
Created attachment 1081062 [details]
File: backtrace
Comment 2 Dmitriy-II Starkov 2015-10-08 13:28:35 EDT
Created attachment 1081063 [details]
File: cgroup
Comment 3 Dmitriy-II Starkov 2015-10-08 13:28:37 EDT
Created attachment 1081064 [details]
File: core_backtrace
Comment 4 Dmitriy-II Starkov 2015-10-08 13:28:39 EDT
Created attachment 1081065 [details]
File: dso_list
Comment 5 Dmitriy-II Starkov 2015-10-08 13:28:41 EDT
Created attachment 1081066 [details]
File: environ
Comment 6 Dmitriy-II Starkov 2015-10-08 13:28:43 EDT
Created attachment 1081067 [details]
File: limits
Comment 7 Dmitriy-II Starkov 2015-10-08 13:28:46 EDT
Created attachment 1081068 [details]
File: maps
Comment 8 Dmitriy-II Starkov 2015-10-08 13:28:48 EDT
Created attachment 1081069 [details]
File: open_fds
Comment 9 Dmitriy-II Starkov 2015-10-08 13:28:49 EDT
Created attachment 1081070 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2015-11-04 05:16:21 EST
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2015-12-02 10:37:26 EST
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.